uuid: 31a80202-9248-4ea8-8508-ea6509ccce87
langcode: de
status: true
dependencies:
  config:
    - field.field.anmeldebogen.anmeldebogen.field_adresse
    - field.field.anmeldebogen.anmeldebogen.field_geburtsdatum
    - field.field.anmeldebogen.anmeldebogen.field_geschlecht
    - field.field.anmeldebogen.anmeldebogen.field_name
    - field.field.anmeldebogen.anmeldebogen.field_telefon
  module:
    - options
    - rbag
id: anmeldebogen.anmeldebogen.default
targetEntityType: anmeldebogen
bundle: anmeldebogen
mode: default
content:
  alter:
    label: hidden
    weight: -5
    region: content
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
  email:
    label: hidden
    weight: -5
    region: content
    settings: {  }
    third_party_settings: {  }
    type: basic_string
  field_geschlecht:
    weight: -4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  verwaltende_person_email:
    label: inline
    weight: -49
    settings: {  }
    region: content
    third_party_settings: {  }
    type: basic_string
  verwaltende_person_user:
    label: inline
    weight: -49
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
hidden:
  field_adresse: true
  field_geburtsdatum: true
  field_name: true
  field_telefon: true
  veranstaltung: true
